
  body { 
  background-image: url("pictures/Y2K.png");
  background-repeat: repeat;
  margin: 0;
}
img {
  width: 300;
  height: 300;
 
  
}



h1 {
  font-family: Monaco, monospace;
  background-color: pink;
}

.subtitle {
  font-family: Monaco, monospace;
  background-color: pink;
}

.three-col {
  font-family: Monaco, monospace;
  background-color: pink;
}

audio {
  background-color: pink;
}

.music {
  background-color: pink;
}